## elementary-xfce 0.13.1

=== svgtopng/Makefile ===
#!/bin/sh

ICONDIR ?= elementary-xfce

all: svgtopng

svgtopng:
	gcc -Wall -Werror -O0 -pipe \
	svgtopng.c -o svgtopng \
	`pkg-config --libs --cflags gtk+-3.0` \
	`pkg-config --libs --cflags gdk-pixbuf-2.0`

convert: svgtopng | $(ICONDIR)
	chmod +x pngtheme.sh
	./pngtheme.sh $(ICONDIR)

clean:
	rm -f svgtopng

## elementary-xfce 0.12

=== debian/changelog ===
elementary-xfce (0.12-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Revert to debhelper compat 9 to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 15 Sep 2018 10:27:40 -0700

elementary-xfce (0.12-1) unstable; urgency=medium

  * Initial release.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 18 Jul 2018 19:32:07 -0400

=== debian/control ===
Source: elementary-xfce
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Unit 193 <unit193@ubuntu.com>
Uploaders: Sean Davis <smd.seandavis@gmail.com>, James Lu <james@overdrivenetworks.com>
Build-Depends: debhelper (>= 9)
Rules-Requires-Root: no
Standards-Version: 4.1.5
Homepage: https://github.com/shimmerproject/elementary-xfce
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git

Package: elementary-xfce-icon-theme
Architecture: all
Depends: ${misc:Depends}
Conflicts: xubuntu-icon-theme
Description: elementary icon theme modified for Xfce
 elementary-xfce is a fork of the elementary OS icon theme for Xfce and other
 desktops.
 .
 This fork took place because the elementary OS maintainers wanted to focus
 exclusively on their desktop environment and thus dropped a lot of icon
 symlinks used by other desktops. elementary-xfce intends to keep these as-is,
 while still pulling in new icons and integrating them occasionally.

=== debian/watch ===
version=3
https://github.com/shimmerproject/elementary-xfce/releases .*/elementary-xfce-([\d\.]+)\.tar\.(?:gz|bz2|xz)

## elementary-xfce 0.13.1

=== debian/changelog ===
elementary-xfce (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1

 -- Unit 193 <unit193@ubuntu.com>  Tue, 25 Sep 2018 17:44:00 -0400

elementary-xfce (0.13-1) unstable; urgency=medium

  [ Sean Davis ]
  * Breaks/Replaces on xubuntu-icon-theme (<< 18.10~)

  [ Unit 193 ]
  * d/watch: Update to pick up releases prefixed with 'v'.
  * New upstream version 0.13
  * d/control: Build-depend on libgtk-3-dev and optipng.
  * d/install: Drop, no longer needed.
  * d/rules:
    - Drop dh_fixperms override, no longer needed.
    - Pass --no-parallel to dh for now.
  * Update Standards-Version to 4.2.1.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 13 Sep 2018 23:44:25 -0400

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: elementary-xfce
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Unit 193 <unit193@ubuntu.com>
+Maintainer: Unit 193 <unit193@ubuntu.com>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>, James Lu <james@overdrivenetworks.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11), libgtk-3-dev, optipng
 Rules-Requires-Root: no
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/shimmerproject/elementary-xfce
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git
@@ -14,7 +13,8 @@
 Package: elementary-xfce-icon-theme
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: xubuntu-icon-theme
+Breaks: xubuntu-icon-theme (<< 18.10~)
+Replaces: xubuntu-icon-theme (<< 18.10~)
 Description: elementary icon theme modified for Xfce
  elementary-xfce is a fork of the elementary OS icon theme for Xfce and other
  desktops.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --no-parallel

override_dh_install:
	dh_install
	find debian/ -name LICENSE -delete
	find debian/ -name AUTHORS -delete

## elementary-xfce 0.14

=== debian/changelog ===
elementary-xfce (0.14-1) unstable; urgency=medium

  * New upstream version 0.14
  * d/rules: Drop --no-parallel, makefile was fixed.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * Update Standards-Version to 4.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 26 Aug 2019 19:05:27 -0400

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Unit 193 <unit193@ubuntu.com>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>, James Lu <james@overdrivenetworks.com>
-Build-Depends: debhelper (>= 11), libgtk-3-dev, optipng
+Build-Depends: debhelper-compat (= 12), libgtk-3-dev, optipng
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/shimmerproject/elementary-xfce
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git

## elementary-xfce 0.15

=== debian/changelog ===
elementary-xfce (0.15-1) unstable; urgency=medium

  * New upstream version 0.15
  * d/copyright: Update years and add attribution for svgtopng/
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 22 Mar 2020 16:32:30 -0400

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sean Davis <smd.seandavis@gmail.com>, James Lu <james@overdrivenetworks.com>
 Build-Depends: debhelper-compat (= 12), libgtk-3-dev, optipng
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/shimmerproject/elementary-xfce
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git

=== debian/watch ===
version=3
https://github.com/shimmerproject/elementary-xfce/releases .*/(?:elementary-xfce-|v)([\d\.]+)\.tar\.(?:gz|bz2|xz)

## elementary-xfce 0.15.1

=== debian/changelog ===
elementary-xfce (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1.
  * d/control, d/copyright: Update my email address.
  * d/control:
    - Build-Depend on librsvg2-dev.
    - Bump DH compat to 13.

 -- Unit 193 <unit193@debian.org>  Thu, 25 Jun 2020 19:15:59 -0400

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: elementary-xfce
 Section: x11
 Priority: optional
-Maintainer: Unit 193 <unit193@ubuntu.com>
+Maintainer: Unit 193 <unit193@debian.org>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>, James Lu <james@overdrivenetworks.com>
-Build-Depends: debhelper-compat (= 12), libgtk-3-dev, optipng
+Build-Depends: debhelper-compat (= 13), libgtk-3-dev, librsvg2-dev, optipng
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://github.com/shimmerproject/elementary-xfce

## elementary-xfce 0.15.2

=== debian/changelog ===
elementary-xfce (0.15.2-1) unstable; urgency=medium

  [ Sean Davis ]
  * New upstream version 0.15.2
  * d/watch: Bump to version 4.
  * d/control: Update Standards-Version to 4.5.1.

  [ Unit 193 ]
  * d/copyright: Update attribution.

 -- Unit 193 <unit193@debian.org>  Mon, 11 Jan 2021 21:54:40 -0500

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sean Davis <smd.seandavis@gmail.com>, James Lu <james@overdrivenetworks.com>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, librsvg2-dev, optipng
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/shimmerproject/elementary-xfce
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git

=== debian/watch ===
version=4
https://github.com/shimmerproject/elementary-xfce/releases .*/(?:elementary-xfce-|v)([\d\.]+)\.tar\.(?:gz|bz2|xz)

## elementary-xfce 0.16

=== debian/changelog ===
elementary-xfce (0.16-0ubuntu1) jammy; urgency=medium

  * New upstream version 0.16
  * Update Standards-Version to 4.6.0.1.

 -- Sean Davis <sean@bluesabre.org>  Thu, 24 Mar 2022 05:55:29 -0400

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: elementary-xfce
 Section: x11
 Priority: optional
-Maintainer: Unit 193 <unit193@debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Unit 193 <unit193@debian.org>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>, James Lu <james@overdrivenetworks.com>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, librsvg2-dev, optipng
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/shimmerproject/elementary-xfce
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git

## elementary-xfce 0.17

=== debian/changelog ===
elementary-xfce (0.17-1) unstable; urgency=medium

  * New upstream version 0.17.
  * d/control: Drop old Xubuntu Breaks/Replaces.
  * d/copyright: Update years and paths.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 05 Jul 2022 01:21:26 -0400

elementary-xfce (0.16-1) unstable; urgency=medium

  * New upstream version 0.16
  * Update Standards-Version to 4.6.0.1.
  * Update my email address

 -- Sean Davis <sean@bluesabre.org>  Mon, 28 Mar 2022 22:53:59 -0400

=== debian/control ===
Source: elementary-xfce
Section: x11
Priority: optional
Maintainer: Unit 193 <unit193@debian.org>
Uploaders: Sean Davis <sean@bluesabre.org>, James Lu <james@overdrivenetworks.com>
Build-Depends: debhelper-compat (= 13), libgtk-3-dev, librsvg2-dev, optipng
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/shimmerproject/elementary-xfce
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git

Package: elementary-xfce-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: elementary icon theme modified for Xfce
 elementary-xfce is a fork of the elementary OS icon theme for Xfce and other
 desktops.
 .
 This fork took place because the elementary OS maintainers wanted to focus
 exclusively on their desktop environment and thus dropped a lot of icon
 symlinks used by other desktops. elementary-xfce intends to keep these as-is,
 while still pulling in new icons and integrating them occasionally.

## elementary-xfce 0.18

=== debian/changelog ===
elementary-xfce (0.18-1) unstable; urgency=medium

  * New upstream version 0.18.
    - Drop deprecated gnome-* icons (Closes: #1037385)
  * d/control: Update Standards-Version to 4.6.2.
  * d/watch: Update to tag format required for GitHub

 -- Sean Davis <sean@bluesabre.org>  Wed, 06 Sep 2023 23:49:22 -0400

## elementary-xfce 0.19

=== debian/changelog ===
elementary-xfce (0.19-1) unstable; urgency=medium

  * New upstream version 0.19.

 -- Sean Davis <sean@bluesabre.org>  Thu, 21 Mar 2024 20:55:10 -0400

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sean Davis <sean@bluesabre.org>, James Lu <james@overdrivenetworks.com>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, librsvg2-dev, optipng
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/shimmerproject/elementary-xfce
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --no-parallel
+	dh $@
 
 override_dh_install:
 	dh_install

## elementary-xfce 0.20

=== debian/changelog ===
elementary-xfce (0.20-1) unstable; urgency=medium

  * New upstream version 0.20.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Tue, 08 Oct 2024 01:50:16 -0400

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sean Davis <sean@bluesabre.org>, James Lu <james@overdrivenetworks.com>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, librsvg2-dev, optipng
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/shimmerproject/elementary-xfce
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git

## elementary-xfce 0.21

=== debian/changelog ===
elementary-xfce (0.21-1) unstable; urgency=medium

  * New upstream version 0.21.
  * d/copyright: Update attribution.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 10 Mar 2025 03:23:03 -0400

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sean Davis <sean@bluesabre.org>, James Lu <james@overdrivenetworks.com>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, librsvg2-dev, optipng
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/shimmerproject/elementary-xfce
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git

=== debian/watch ===
version=4
https://github.com/shimmerproject/elementary-xfce/tags \
 .*/archive/refs/tags/v?([0-9][0-9\.]*)@ARCHIVE_EXT@

## elementary-xfce 0.22

=== debian/changelog ===
elementary-xfce (0.22-1) unstable; urgency=medium

  * New upstream version 0.22.
    - Fixes missing window-close icons (LP: #2125025)
    - Fixes missing view-more-symbolic icon (LP: #2127071)
  * d/control:
    - Drop redundant Rules-Requires-Root=no field
  * d/copyright:
    - Drop superfluous-file-pattern elementary-xfce/actions/*/draw-star.svg
    - Drop superfluous-file-pattern elementary-xfce/apps/*/inkscape.svg
    - Drop unused-license-paragraph-in-dep5-copyright gpl-2+

 -- Sean Davis <sean@bluesabre.org>  Tue, 20 Jan 2026 03:56:13 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Unit 193 <unit193@debian.org>
 Uploaders: Sean Davis <sean@bluesabre.org>, James Lu <james@overdrivenetworks.com>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, librsvg2-dev, optipng
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/shimmerproject/elementary-xfce
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
